| 0.9.7

- Main Page
- Modules
- Files

Typedefs
GLM_GTX_raw_data
GTX Extensions (Experimental)

## Typedefs
typedef detail::uint8 | byte
typedef detail::uint32 | dword
typedef detail::uint64 | qword
typedef detail::uint16 | word

## Detailed Description

Projection of a vector to other one.

<glm/gtx/raw_data.hpp> need to be included to use these functionalities.

## Typedef Documentation

typedef detail::uint8 byte

Type for byte numbers.

From GLM_GTX_raw_data extension.

Definition at line 59 of file raw_data.hpp.

typedef detail::uint32 dword

Type for dword numbers.

From GLM_GTX_raw_data extension.

Definition at line 67 of file raw_data.hpp.

typedef detail::uint64 qword

Type for qword numbers.

From GLM_GTX_raw_data extension.

Definition at line 71 of file raw_data.hpp.

typedef detail::uint16 word

Type for word numbers.

From GLM_GTX_raw_data extension.

Definition at line 63 of file raw_data.hpp.